<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.ptp.rcp.sysmon"
      label="%featureName"
      version="7.0.3.201308151506"
      provider-name="%providerName"
      plugin="org.eclipse.ptp.rcp.sysmon">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.ptp.core"
         download-size="32"
         install-size="64"
         version="7.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.debug.core"
         download-size="607"
         install-size="1315"
         version="7.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.debug.ui"
         download-size="671"
         install-size="1108"
         version="5.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.ems.core"
         download-size="39"
         install-size="72"
         version="2.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.ems.ui"
         download-size="75"
         install-size="148"
         version="2.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.launch"
         download-size="200"
         install-size="448"
         version="7.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.proxy.protocol"
         download-size="230"
         install-size="402"
         version="6.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rcp.sysmon"
         os="linux,macosx,win32"
         ws="cocoa,gtk,win32"
         arch="x86,x86_64"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp"
         download-size="147"
         install-size="195"
         version="7.0.3.201308151438"/>

   <plugin
         id="org.eclipse.ptp.remote.core"
         download-size="57"
         install-size="107"
         version="7.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.remote.remotetools.core"
         download-size="42"
         install-size="88"
         version="5.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.remote.remotetools.ui"
         download-size="20"
         install-size="33"
         version="3.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.remote.ui"
         download-size="76"
         install-size="147"
         version="7.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.remotetools.core"
         download-size="126"
         install-size="253"
         version="6.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.remotetools.environment.core"
         download-size="55"
         install-size="108"
         version="3.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.remotetools.environment.generichost"
         download-size="47"
         install-size="88"
         version="2.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.remotetools.environment.ui"
         download-size="49"
         install-size="96"
         version="2.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.remotetools.preferences"
         download-size="24"
         install-size="37"
         version="3.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.remotetools.utils"
         download-size="22"
         install-size="32"
         version="4.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.configs"
         download-size="89"
         install-size="445"
         version="1.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.contrib"
         download-size="81"
         install-size="411"
         version="1.0.0.201308151438"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.control.core"
         download-size="134"
         install-size="282"
         version="2.1.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.control.ui"
         download-size="117"
         install-size="257"
         version="1.2.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.core"
         download-size="108"
         install-size="264"
         version="1.1.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.doc.user"
         download-size="2204"
         install-size="2337"
         version="1.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.jaxb.ui"
         download-size="33"
         install-size="66"
         version="1.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.lml.core"
         download-size="260"
         install-size="581"
         version="2.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.lml.da"
         download-size="235"
         install-size="717"
         version="1.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.lml.da.server"
         download-size="503"
         install-size="1199"
         version="2.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.lml.monitor.core"
         download-size="36"
         install-size="69"
         version="2.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.lml.monitor.ui"
         download-size="144"
         install-size="253"
         version="2.1.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.lml.ui"
         download-size="193"
         install-size="452"
         version="2.0.0.201308151438"/>

   <plugin
         id="org.eclipse.ptp.services.core"
         download-size="46"
         install-size="91"
         version="3.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.services.ui"
         download-size="158"
         install-size="345"
         version="3.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.ui"
         download-size="330"
         install-size="532"
         version="7.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="com.ibm.icu"
         download-size="9229"
         install-size="20197"
         version="50.1.1.v201304230130"
         unpack="false"/>

   <plugin
         id="com.jcraft.jsch"
         download-size="235"
         install-size="432"
         version="0.1.46.v201205102330"
         unpack="false"/>

   <plugin
         id="javax.annotation"
         download-size="27"
         install-size="57"
         version="1.1.0.v201209060031"
         unpack="false"/>

   <plugin
         id="javax.inject"
         download-size="12"
         install-size="21"
         version="1.0.0.v20091030"
         unpack="false"/>

   <plugin
         id="javax.xml"
         download-size="232"
         install-size="378"
         version="1.3.4.v201005080400"
         unpack="false"/>

   <plugin
         id="org.apache.batik.css"
         download-size="259"
         install-size="511"
         version="1.6.0.v201011041432"
         unpack="false"/>

   <plugin
         id="org.apache.batik.util"
         download-size="98"
         install-size="191"
         version="1.6.0.v201011041432"
         unpack="false"/>

   <plugin
         id="org.apache.batik.util.gui"
         download-size="160"
         install-size="280"
         version="1.6.0.v201011041432"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core"
         download-size="5020"
         install-size="11563"
         version="5.5.0.201306112328"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core.linux"
         os="linux"
         download-size="12"
         install-size="17"
         version="5.2.0.201306112328"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core.linux.x86_64"
         os="linux"
         arch="x86_64"
         download-size="19"
         install-size="42"
         version="5.2.0.201306112328"
         fragment="true"/>

   <plugin
         id="org.eclipse.cdt.core.macosx"
         os="macosx"
         download-size="35"
         install-size="99"
         version="5.2.0.201306112328"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core.win32"
         os="win32"
         download-size="12"
         install-size="17"
         version="5.3.0.201306112328"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core.win32.x86"
         os="win32"
         arch="x86"
         download-size="82"
         install-size="202"
         version="5.2.0.201306112328"
         fragment="true"/>

   <plugin
         id="org.eclipse.cdt.core.win32.x86_64"
         os="win32"
         arch="x86_64"
         download-size="162"
         install-size="339"
         version="5.2.0.201306112328"
         fragment="true"/>

   <plugin
         id="org.eclipse.cdt.debug.core"
         download-size="531"
         install-size="1116"
         version="7.3.0.201306112328"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.debug.ui"
         download-size="1142"
         install-size="2429"
         version="7.3.0.201306112328"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.ui"
         download-size="5710"
         install-size="12856"
         version="5.6.0.201306112328"
         unpack="false"/>

   <plugin
         id="org.eclipse.compare"
         download-size="736"
         install-size="1542"
         version="3.5.400.v20130514-1224"
         unpack="false"/>

   <plugin
         id="org.eclipse.compare.core"
         download-size="61"
         install-size="116"
         version="3.5.300.v20130514-1224"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.commands"
         download-size="106"
         install-size="199"
         version="3.6.100.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.contenttype"
         download-size="90"
         install-size="186"
         version="3.4.200.v20130326-1255"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding"
         download-size="197"
         install-size="417"
         version="1.4.1.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding.observable"
         download-size="290"
         install-size="614"
         version="1.4.1.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding.property"
         download-size="165"
         install-size="389"
         version="1.4.200.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.expressions"
         download-size="86"
         install-size="168"
         version="3.4.500.v20130515-1343"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filebuffers"
         download-size="111"
         install-size="244"
         version="3.5.300.v20130225-1821"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem"
         download-size="56"
         install-size="106"
         version="1.4.0.v20130514-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.linux.x86_64"
         os="linux"
         arch="x86_64"
         download-size="10"
         install-size="19"
         version="1.2.100.v20130430-1334"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.macosx"
         os="macosx"
         download-size="13"
         install-size="64"
         version="1.3.0.v20100505-2103"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.win32.x86"
         os="win32"
         arch="x86"
         download-size="27"
         install-size="54"
         version="1.4.0.v20121112-0948"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.win32.x86_64"
         os="win32"
         arch="x86_64"
         download-size="31"
         install-size="64"
         version="1.4.0.v20121112-1357"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.jobs"
         download-size="90"
         install-size="176"
         version="3.5.300.v20130429-1813"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net"
         download-size="68"
         install-size="131"
         version="1.2.200.v20130430-1352"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net.linux.x86_64"
         os="linux"
         arch="x86_64"
         download-size="37"
         install-size="100"
         version="1.1.100.v20130430-1352"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net.win32.x86"
         os="win32"
         arch="x86"
         download-size="30"
         install-size="54"
         version="1.0.100.v20100505-1614"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net.win32.x86_64"
         os="win32"
         arch="x86_64"
         download-size="28"
         install-size="54"
         version="1.0.100.v20100505-1614"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.resources"
         download-size="810"
         install-size="1758"
         version="3.8.100.v20130521-2026"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.resources.win32.x86"
         os="win32"
         arch="x86"
         download-size="17"
         install-size="42"
         version="3.5.100.v20100505-1741"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.runtime"
         download-size="71"
         install-size="150"
         version="3.9.0.v20130326-1255"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.runtime.compatibility.registry"
         download-size="13"
         install-size="18"
         version="3.5.200.v20130514-1256"
         fragment="true"/>

   <plugin
         id="org.eclipse.core.variables"
         download-size="33"
         install-size="62"
         version="3.2.700.v20130402-1741"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.debug.core.source"
         download-size="486"
         install-size="1443"
         version="7.3.0.201306112328"
         unpack="false"/>

   <plugin
         id="org.eclipse.debug.core"
         download-size="339"
         install-size="691"
         version="3.8.0.v20130514-0954"
         unpack="false"/>

   <plugin
         id="org.eclipse.debug.ui"
         download-size="2566"
         install-size="5514"
         version="3.9.0.v20130516-1713"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.commands"
         download-size="23"
         install-size="42"
         version="0.10.2.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.contexts"
         download-size="46"
         install-size="91"
         version="1.3.0.v20130514-1256"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.di"
         download-size="50"
         install-size="99"
         version="1.3.0.v20130514-1256"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.di.extensions"
         download-size="22"
         install-size="41"
         version="0.11.100.v20130514-1256"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.core.services"
         download-size="22"
         install-size="37"
         version="1.1.0.v20130515-1343"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.bindings"
         download-size="47"
         install-size="97"
         version="0.10.100.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.css.core"
         download-size="195"
         install-size="399"
         version="0.10.100.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.css.swt"
         download-size="151"
         install-size="316"
         version="0.11.0.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.css.swt.theme"
         download-size="24"
         install-size="43"
         version="0.9.100.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.di"
         download-size="15"
         install-size="22"
         version="1.0.0.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.model.workbench"
         download-size="369"
         install-size="1158"
         version="1.0.0.v20130605-1738"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.services"
         download-size="24"
         install-size="39"
         version="1.0.0.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.widgets"
         download-size="13"
         install-size="22"
         version="1.0.0.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench"
         download-size="238"
         install-size="507"
         version="1.0.0.v20130531-1444"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.addons.swt"
         download-size="130"
         install-size="268"
         version="1.0.0.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.renderers.swt"
         download-size="329"
         install-size="723"
         version="0.11.0.v20130603-1523"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa"
         ws="cocoa"
         download-size="37"
         install-size="70"
         version="0.11.100.v20130516-1100"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench.swt"
         download-size="168"
         install-size="336"
         version="0.12.0.v20130517-0139"
         unpack="false"/>

   <plugin
         id="org.eclipse.e4.ui.workbench3"
         download-size="10"
         install-size="14"
         version="0.12.0.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.common"
         download-size="343"
         install-size="724"
         version="2.9.0.v20130528-0742"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecore"
         download-size="1154"
         install-size="2860"
         version="2.9.0.v20130528-0742"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecore.change"
         download-size="83"
         install-size="201"
         version="2.9.0.v20130528-0742"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecore.xmi"
         download-size="222"
         install-size="477"
         version="2.9.0.v20130528-0742"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.app"
         download-size="84"
         install-size="170"
         version="1.3.100.v20130327-1442"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.common"
         download-size="104"
         install-size="192"
         version="3.6.200.v20130402-1505"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.ds"
         download-size="189"
         install-size="391"
         version="1.4.100.v20130515-2026"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.event"
         download-size="31"
         install-size="57"
         version="1.3.0.v20130327-1442"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.core"
         download-size="69"
         install-size="129"
         version="2.3.0.v20130327-2119"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.engine"
         download-size="195"
         install-size="438"
         version="2.3.0.v20130526-2122"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.metadata"
         download-size="330"
         install-size="741"
         version="2.2.0.v20130523-1557"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.metadata.repository"
         download-size="108"
         install-size="246"
         version="1.2.100.v20130327-2119"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.repository"
         download-size="126"
         install-size="257"
         version="2.3.0.v20130412-2032"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.preferences"
         download-size="124"
         install-size="250"
         version="3.5.100.v20130422-1538"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.registry"
         download-size="179"
         install-size="373"
         version="3.5.300.v20130327-1442"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security"
         download-size="104"
         install-size="216"
         version="1.2.0.v20130424-1801"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.macosx"
         os="macosx"
         download-size="16"
         install-size="58"
         version="1.100.200.v20130327-1442"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.win32.x86"
         ws="win32"
         arch="x86"
         download-size="22"
         install-size="47"
         version="1.0.300.v20130327-1442"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.win32.x86_64"
         ws="win32"
         arch="x86_64"
         download-size="34"
         install-size="65"
         version="1.0.100.v20130327-1442"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.util"
         download-size="76"
         install-size="139"
         version="1.0.500.v20130404-1337"
         unpack="false"/>

   <plugin
         id="org.eclipse.help"
         download-size="252"
         install-size="650"
         version="3.6.0.v20130326-1254"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface"
         download-size="1074"
         install-size="2141"
         version="3.9.0.v20130521-1714"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface.databinding"
         download-size="271"
         install-size="548"
         version="1.6.200.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface.text"
         download-size="969"
         install-size="2039"
         version="3.8.100.v20130515-1957"
         unpack="false"/>

   <plugin
         id="org.eclipse.jsch.core"
         download-size="36"
         install-size="66"
         version="1.1.400.v20111202-1616"
         unpack="false"/>

   <plugin
         id="org.eclipse.ltk.core.refactoring"
         download-size="318"
         install-size="706"
         version="3.6.100.v20130605-1748"
         unpack="false"/>

   <plugin
         id="org.eclipse.ltk.ui.refactoring"
         download-size="447"
         install-size="945"
         version="3.7.100.v20130605-1748"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi"
         download-size="1357"
         install-size="2933"
         version="3.9.0.v20130529-1710"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.services"
         download-size="80"
         install-size="133"
         version="3.3.100.v20130513-1956"
         unpack="false"/>

   <plugin
         id="org.eclipse.platform"
         download-size="391"
         install-size="621"
         version="4.3.0.v20130605-2000"/>

   <plugin
         id="org.eclipse.search"
         download-size="461"
         install-size="947"
         version="3.9.0.v20130312-1625"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt"
         download-size="18"
         install-size="36"
         version="3.102.0.v20130605-1539"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.cocoa.macosx"
         os="macosx"
         ws="cocoa"
         arch="ppc,x86"
         download-size="0"
         install-size="0"
         version="0.0.0"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.cocoa.macosx.x86_64"
         os="macosx"
         ws="cocoa"
         arch="x86_64"
         download-size="2487"
         install-size="8286"
         version="3.102.0.v20130605-1544"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.gtk.linux.x86"
         os="linux"
         ws="gtk"
         arch="x86"
         download-size="2333"
         install-size="5427"
         version="3.102.0.v20130605-1544"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.win32.win32.x86"
         os="win32"
         ws="win32"
         arch="x86"
         download-size="2612"
         install-size="5433"
         version="3.102.0.v20130605-1544"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.win32.win32.x86_64"
         os="win32"
         ws="win32"
         arch="x86_64"
         download-size="2628"
         install-size="5565"
         version="3.102.0.v20130605-1544"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.team.core"
         download-size="394"
         install-size="834"
         version="3.7.0.v20130514-1224"
         unpack="false"/>

   <plugin
         id="org.eclipse.team.ui"
         download-size="1405"
         install-size="3071"
         version="3.7.0.v20130514-1224"
         unpack="false"/>

   <plugin
         id="org.eclipse.text"
         download-size="243"
         install-size="481"
         version="3.5.300.v20130515-1451"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui"
         download-size="150"
         install-size="272"
         version="3.105.0.v20130522-1122"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.console"
         download-size="157"
         install-size="304"
         version="3.5.200.v20130514-0954"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.editors"
         download-size="563"
         install-size="1271"
         version="3.8.100.v20130513-1637"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.forms"
         download-size="295"
         install-size="595"
         version="3.6.0.v20130517-0139"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.ide"
         download-size="2310"
         install-size="4796"
         version="3.9.0.v20130517-0139"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.intro"
         download-size="302"
         install-size="621"
         version="3.4.200.v20130326-1254"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.navigator"
         download-size="396"
         install-size="844"
         version="3.5.300.v20130517-0139"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.navigator.resources"
         download-size="118"
         install-size="250"
         version="3.4.500.v20130516-1049"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.views"
         download-size="89"
         install-size="172"
         version="3.6.100.v20130326-1250"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.views.log"
         download-size="136"
         install-size="254"
         version="1.0.400.v20130515-2009"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.views.properties.tabbed"
         download-size="104"
         install-size="214"
         version="3.6.0.v20130515-1857"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.win32"
         os="win32"
         download-size="25"
         install-size="48"
         version="3.2.400.v20130516-1056"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.workbench"
         download-size="3746"
         install-size="7801"
         version="3.105.0.v20130529-1406"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.workbench.texteditor"
         download-size="570"
         install-size="1248"
         version="3.8.100.v20130514-1533"
         unpack="false"/>

   <plugin
         id="org.w3c.css.sac"
         download-size="32"
         install-size="56"
         version="1.3.1.v200903091627"
         unpack="false"/>

   <plugin
         id="org.w3c.dom.smil"
         download-size="24"
         install-size="45"
         version="1.0.1.v200903091627"
         unpack="false"/>

   <plugin
         id="org.w3c.dom.svg"
         download-size="85"
         install-size="119"
         version="1.1.0.v201011041433"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net.linux.x86"
         os="linux"
         arch="x86"
         download-size="36"
         install-size="95"
         version="1.1.300.v20130430-1352"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.linux.x86"
         os="linux"
         arch="x86"
         download-size="10"
         install-size="17"
         version="1.4.100.v20130430-1334"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core.linux.x86"
         os="linux"
         arch="x86"
         download-size="18"
         install-size="36"
         version="5.2.0.201306112328"
         fragment="true"/>

   <plugin
         id="org.eclipse.swt.gtk.linux.x86_64"
         os="linux"
         ws="gtk"
         arch="x86_64"
         download-size="2483"
         install-size="6084"
         version="3.102.0.v20130605-1544"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.remote.server.core"
         download-size="33"
         install-size="71"
         version="1.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.bidi"
         download-size="47"
         install-size="89"
         version="0.10.0.v20130327-1442"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.ibm.ll.doc.user"
         download-size="727"
         install-size="1026"
         version="4.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.ibm.ll.ui"
         download-size="19"
         install-size="103"
         version="1.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.ibm.pe.doc.user"
         download-size="283"
         install-size="398"
         version="5.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.ibm.pe.ui"
         download-size="23"
         install-size="161"
         version="1.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.ibm.platform.lsf.doc.user"
         download-size="500"
         install-size="536"
         version="1.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ptp.rm.ibm.platform.lsf.ui"
         download-size="38"
         install-size="124"
         version="1.0.0.201308151438"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.ui"
         download-size="210"
         install-size="396"
         version="1.1.100.v20130327-1442"
         unpack="false"/>

</feature>
